# CpuExecutionProviderOption | ONNX Runtime JavaScript API
Documentation for ONNX Runtime JavaScript API

# Interface CpuExecutionProviderOption

#### Hierarchy

- ExecutionProviderOption
  - CpuExecutionProviderOption

- Defined in inference-session.ts:177

#####
Index

### Properties

name
useArena?

## Properties

### `Readonly` name

name: "cpu"

Overrides ExecutionProviderOption.name

- Defined in inference-session.ts:178

### `Optional` useArena

useArena?: boolean

- Defined in inference-session.ts:179

Generated using TypeDoc